<?xml version="1.0"?>
<Timeline timeunit="seconds">
	
	
	<!-- templates -->

	<TimelineTrack id="gl1">
		<Effect type="Glitch">
			<Parameter name="glitch1"><Key value="0.0" time="0.5"/><Key value="1.0" time="1.0"/></Parameter>
			<Parameter name="glitch3"><Key value="0.0" time="0.5"/><Key value="1.0" time="1.0"/></Parameter>
		</Effect>
	</TimelineTrack>
	
	<TimelineTrack id="dofphone">
		<Effect type="DOF"><Parameter name="focus" value="0.29987"/><Parameter name="aperture" value="0.1"/></Effect>
	</TimelineTrack>
	
	<TimelineTrack id="dofoutro">
		<Effect type="DOF"><Parameter name="focus" value="0.3111"/><Parameter name="aperture" value="0.6"/></Effect>
	</TimelineTrack>
	
	
	<TimelineTrack id="dofdefault">
		<Effect type="DOF"><Parameter name="focus" value="0.312"/><Parameter name="aperture" value="0.6"/></Effect>
	</TimelineTrack>
	
	<TimelineTrack id="dofintro" >
	<Effect type="DOF"><Parameter name="focus" value="0.3100"/><Parameter name="aperture" value="0.4"/></Effect>
		
	</TimelineTrack>
	
	
	<TimelineTrack id="coloroutro">
		<Effect type="LensDistort"><Parameter name="zoom" value="0.5"/><Parameter name="distort3" value="0.5"/><Parameter name="distort2" value="0.5"/><Parameter name="distort1" value="0.5"/></Effect>
		<Effect type="ColorCorrection">
			<Parameter name="red_offset"><Key 	value="0.47" time="0.0"/></Parameter>
			<Parameter name="green_offset"><Key value="0.47" time="0.0"/></Parameter>
			<Parameter name="blue_offset"><Key 	value="0.47" time="0.0"/></Parameter>
			<Parameter name="exposure"><Key 	value="0.24" time="0.0"/></Parameter>
			<Parameter name="vignette"><Key 	value="0.0" time="0.0"/></Parameter>
		</Effect>
	</TimelineTrack>

	<TimelineTrack id="colorintro">
		<Effect type="ColorCorrection">
			<Parameter name="red_offset"><Key 	value="0.47" time="0.0"/></Parameter>
			<Parameter name="green_offset"><Key value="0.47" time="0.0"/></Parameter>
			<Parameter name="blue_offset"><Key 	value="0.47" time="0.0"/></Parameter>
			<Parameter name="exposure"><Key 	value="0.24" time="0.0"/></Parameter>
			<Parameter name="vignette"><Key 	value="0.0" time="0.0"/></Parameter>
		</Effect>
	</TimelineTrack>
	
	<TimelineTrack id="colordarkoriginal">
		<Effect type="LensDistort"><Parameter name="distort3" value="0.3"/><Parameter name="distort2" value="0.6"/></Effect>
		<Effect type="ColorCorrection">
			<Parameter name="red"><Key 			value="0.45" time="0.0"/></Parameter>
			<Parameter name="green"><Key 		value="0.36" time="0.0"/></Parameter>
			<Parameter name="blue"><Key 		value="0.25" time="0.0"/></Parameter>
			<Parameter name="red_offset"><Key 	value="0.5" time="0.0"/></Parameter>
			<Parameter name="green_offset"><Key value="0.5" time="0.0"/></Parameter>
			<Parameter name="blue_offset"><Key 	value="0.5" time="0.0"/></Parameter>
			<Parameter name="contrast"><Key 	value="1.8" time="0.0"/></Parameter>
			<Parameter name="exposure"><Key 	value="0.2" time="0.0"/></Parameter>
			<Parameter name="grain"><Key 		value="0.35" time="0.0"/></Parameter>
			<Parameter name="saturation"><Key 	value="0.1" time="0.0"/></Parameter>
			<Parameter name="tonemap"><Key 		value="5.0" time="0.0"/></Parameter>
			<Parameter name="vignette"><Key 	value="0.3" time="0.0"/></Parameter>
		</Effect>
	</TimelineTrack>

	<TimelineTrack id="global_lens">
		<Effect type="LensDistort"><Parameter name="distort3" value="0.49"/><Parameter name="distort2" value="0.4"/><Parameter name="distort1" value="0.6"/></Effect>
	</TimelineTrack>

	<TimelineTrack id="colordark" inherit="global_lens">
		<Effect type="ColorCorrection">
			<Parameter name="red"><Key 			value="0.45" time="0.0"/></Parameter>
			<Parameter name="green"><Key 		value="0.34" time="0.0"/></Parameter>
			<Parameter name="blue"><Key 		value="0.22" time="0.0"/></Parameter>
			<Parameter name="red_offset"><Key 	value="0.485" time="0.0"/></Parameter>
			<Parameter name="green_offset"><Key value="0.483" time="0.0"/></Parameter>
			<Parameter name="blue_offset"><Key 	value="0.481" time="0.0"/></Parameter>
			<Parameter name="contrast"><Key 	value="1.8" time="0.0"/></Parameter>
			<Parameter name="exposure"><Key 	value="0.3" time="0.0"/></Parameter>
			<Parameter name="grain"><Key 		value="0.36" time="0.0"/></Parameter>
			<Parameter name="saturation"><Key 	value="0.2" time="0.0"/></Parameter>
			<Parameter name="tonemap"><Key 		value="5.0" time="0.0"/></Parameter>
			<Parameter name="vignette"><Key 	value="0.3" time="0.0"/></Parameter>
		</Effect>
	</TimelineTrack>

	

	<TimelineTrack id="colordark_corridor" inherit="global_lens">
		<Effect type="ColorCorrection">
			<Parameter name="red"><Key 			value="0.45" time="0.0"/></Parameter>
			<Parameter name="green"><Key 		value="0.34" time="0.0"/></Parameter>
			<Parameter name="blue"><Key 		value="0.22" time="0.0"/></Parameter>
			<Parameter name="red_offset"><Key 	value="0.483" time="0.0"/></Parameter>
			<Parameter name="green_offset"><Key value="0.486" time="0.0"/></Parameter>
			<Parameter name="blue_offset"><Key 	value="0.487" time="0.0"/></Parameter>
			<Parameter name="contrast"><Key 	value="1.8" time="0.0"/></Parameter>
			<Parameter name="exposure"><Key 	value="0.3" time="0.0"/></Parameter>
			<Parameter name="grain"><Key 		value="0.36" time="0.0"/></Parameter>
			<Parameter name="saturation"><Key 	value="0.2" time="0.0"/></Parameter>
			<Parameter name="tonemap"><Key 		value="5.0" time="0.0"/></Parameter>
			<Parameter name="vignette"><Key 	value="0.2" time="0.0"/></Parameter>
		</Effect>
	</TimelineTrack>

	<TimelineTrack id="colordark_park">
		<Effect type="LensDistort"><Parameter name="distort3" value="0.3"/><Parameter name="distort2" value="0.6"/></Effect>
		<Effect type="ColorCorrection">
			<Parameter name="red"><Key 			value="0.45" time="0.0"/></Parameter>
			<Parameter name="green"><Key 		value="0.34" time="0.0"/></Parameter>
			<Parameter name="blue"><Key 		value="0.22" time="0.0"/></Parameter>
			<Parameter name="red_offset"><Key 	value="0.47" time="0.0"/></Parameter>
			<Parameter name="green_offset"><Key value="0.46" time="0.0"/></Parameter>
			<Parameter name="blue_offset"><Key 	value="0.48" time="0.0"/></Parameter>
			<Parameter name="contrast"><Key 	value="1.8" time="0.0"/></Parameter>
			<Parameter name="exposure"><Key 	value="0.3" time="0.0"/></Parameter>
			<Parameter name="grain"><Key 		value="0.36" time="0.0"/></Parameter>
			<Parameter name="saturation"><Key 	value="0.4" time="0.0"/></Parameter>
			<Parameter name="tonemap"><Key 		value="5.0" time="0.0"/></Parameter>
			<Parameter name="vignette"><Key 	value="0.3" time="0.0"/></Parameter>
		</Effect>
	</TimelineTrack>

	<TimelineTrack id="colordark_parrots">
		<Effect type="LensDistort"><Parameter name="distort3" value="0.3"/><Parameter name="distort2" value="0.6"/></Effect>
		<Effect type="ColorCorrection">
			<Parameter name="red"><Key 			value="0.45" time="0.0"/></Parameter>
			<Parameter name="green"><Key 		value="0.34" time="0.0"/></Parameter>
			<Parameter name="blue"><Key 		value="0.22" time="0.0"/></Parameter>
			<Parameter name="red_offset"><Key 	value="0.5" time="0.0"/></Parameter>
			<Parameter name="green_offset"><Key value="0.49" time="0.0"/></Parameter>
			<Parameter name="blue_offset"><Key 	value="0.48" time="0.0"/></Parameter>
			<Parameter name="contrast"><Key 	value="1.8" time="0.0"/></Parameter>
			<Parameter name="exposure"><Key 	value="0.3" time="0.0"/></Parameter>
			<Parameter name="grain"><Key 		value="0.36" time="0.0"/></Parameter>
			<Parameter name="saturation"><Key 	value="0.4" time="0.0"/></Parameter>
			<Parameter name="tonemap"><Key 		value="5.0" time="0.0"/></Parameter>
			<Parameter name="vignette"><Key 	value="0.3" time="0.0"/></Parameter>
		</Effect>
	</TimelineTrack>

	<TimelineTrack id="colordark_menhirs">
		<Effect type="LensDistort"><Parameter name="distort3" value="0.3"/><Parameter name="distort2" value="0.6"/></Effect>
		<Effect type="ColorCorrection">
			<Parameter name="red"><Key 			value="0.45" time="0.0"/></Parameter>
			<Parameter name="green"><Key 		value="0.34" time="0.0"/></Parameter>
			<Parameter name="blue"><Key 		value="0.22" time="0.0"/></Parameter>
			<Parameter name="red_offset"><Key 	value="0.5" time="0.0"/></Parameter>
			<Parameter name="green_offset"><Key value="0.49" time="0.0"/></Parameter>
			<Parameter name="blue_offset"><Key 	value="0.499" time="0.0"/></Parameter>
			<Parameter name="contrast"><Key 	value="1.8" time="0.0"/></Parameter>
			<Parameter name="exposure"><Key 	value="0.3" time="0.0"/></Parameter>
			<Parameter name="grain"><Key 		value="0.36" time="0.0"/></Parameter>
			<Parameter name="saturation"><Key 	value="0.7" time="0.0"/></Parameter>
			<Parameter name="tonemap"><Key 		value="5.0" time="0.0"/></Parameter>
			<Parameter name="vignette"><Key 	value="0.3" time="0.0"/></Parameter>
		</Effect>
	</TimelineTrack>
	

	<TimelineTrack id="colordark_phone">
		<Effect type="LensDistort"><Parameter name="distort3" value="0.3"/><Parameter name="distort2" value="0.6"/></Effect>
		<Effect type="ColorCorrection">
			<Parameter name="red"><Key 			value="0.45" time="0.0"/></Parameter>
			<Parameter name="green"><Key 		value="0.34" time="0.0"/></Parameter>
			<Parameter name="blue"><Key 		value="0.22" time="0.0"/></Parameter>
			<Parameter name="red_offset"><Key 	value="0.5" time="0.0"/></Parameter>
			<Parameter name="green_offset"><Key value="0.49" time="0.0"/></Parameter>
			<Parameter name="blue_offset"><Key 	value="0.499" time="0.0"/></Parameter>
			<Parameter name="contrast"><Key 	value="1.8" time="0.0"/></Parameter>
			<Parameter name="exposure"><Key 	value="0.2" time="0.0"/></Parameter>
			<Parameter name="grain"><Key 		value="0.36" time="0.0"/></Parameter>
			<Parameter name="saturation"><Key 	value="0.7" time="0.0"/></Parameter>
			<Parameter name="tonemap"><Key 		value="5.0" time="0.0"/></Parameter>
			<Parameter name="vignette"><Key 	value="0.3" time="0.0"/></Parameter>
		</Effect>
	</TimelineTrack>
	
	<!-- scene templates -->
	
	<TimelineTrack inherit="colorintro dofintro colordark" id="intro" colladascene="collada/intro.dae" >
	</TimelineTrack>
	
	<TimelineTrack id="lanterns" colladascene="collada/lanterns.dae" shaderpixel="shaders/custom/modifiedps.hlsl" >
	</TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark_corridor" id="corridor" colladascene="collada/corridor.dae">
	</TimelineTrack>
	
	<!--shaderscene="sscenes/test3.hlsl"!-->
	<TimelineTrack inherit="dofdefault colordark" id="flowers" colladascene="collada/flower.dae" shaderscene="sscenes/test4.hlsl"  >
	</TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark" id="tearoom" colladascene="collada/tea_room.dae" shaderscene="sscenes/test3.hlsl" shaderpixel="shaders/custom/tea_room.hlsl">
	</TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark" id="drums" colladascene="collada/drums.dae" >
	</TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark" id="waterfalls" colladascene="collada/water_and_falls.dae" shaderpixel="shaders/custom/waterfall.hlsl">
	</TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark" id="directional" colladascene="collada/directional_sign.dae" shaderscene="sscenes/test2.hlsl" >
	</TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark" id="layers" colladascene="collada/layers.dae" shaderscene="sscenes/test2.hlsl" shaderpixel="shaders/custom/layers.hlsl"></TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark_parrots" id="parrots" colladascene="collada/parrots.dae"  shaderpixel="shaders/custom/parrots.hlsl"></TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark_park" id="park" colladascene="collada/park.dae" shaderpixel="shaders/custom/park.hlsl"></TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark_menhirs" id="menhirs" colladascene="collada/menhirs.dae" shaderpixel="shaders/custom/menhirs.hlsl"></TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark_phone" id="phone" colladascene="collada/phone.dae" ></TimelineTrack>
	
	<TimelineTrack inherit="dofdefault colordark" id="outro" colladascene="collada/outro.dae" ></TimelineTrack>
	
	<!-- actual timeline -->
	
	
	<TimelineTrack to="7.000" label="Intro" inherit="intro" start="0" end="0.5">
		<Effect type="ColorCorrection">
			<Parameter name="contrast"><Key value="0.0" time="0.0"/><Key value="1.8" time="0.5"/><Key value="1.8" time="0.9"/></Parameter>
		</Effect>
		<Effect type="Glitch">
			<Parameter name="glitch0"><Key value="10.05" time="0.0"/><Key value="0.0" time="0.6"/><Key value="0.0" time="0.9"/></Parameter>
		</Effect>
	</TimelineTrack>
	
	
	<TimelineTrack to="7.100" label="Intro" inherit="intro" start="0.5" end="0.51">
		<Effect type="Glitch">
			<Parameter name="glitch1"><Key value="0.0" time="0.5"/><Key value="1.0" time="1.0"/></Parameter>
		</Effect>
	</TimelineTrack>

	<TimelineTrack to="14.000" label="Intro" inherit="intro" start="0.51" end="1" shaderpixel="shaders/custom/intro_out.hlsl">
		<Effect type="Glitch">
			<Parameter name="flash"><Key value="0.0" time="0.4"/><Key value="1.0" time="0.9"/><Key value="0.0" time="0.95"/><Key value="0" time="1.0"/></Parameter>
		</Effect>
	</TimelineTrack>
	
	<TimelineTrack to="19.000" inherit="corridor"  label="Corridor" camera="Cam_A" start="0.1" end="0.3310041841" shaderpixel="shaders/custom/corridor_in.hlsl"><Effect type="DOF"><Parameter name="focus" value="0.312"/><Parameter name="aperture" value="0.6"/></Effect></TimelineTrack>
	<TimelineTrack to="24.00" inherit="corridor"  label="02" camera="Cam_B" start="0.3410041841" end="0.57378242678" shaderpixel="shaders/custom/corridor.hlsl"></TimelineTrack>
	<TimelineTrack to="28.000" inherit="corridor"  label="03" camera="Cam_C" start="0.6778242678" end="1" shaderpixel="shaders/custom/corridor.hlsl"></TimelineTrack>
	
	<TimelineTrack to="34.000" inherit="drums" label="Drums room" camera="Cam_Human" start="0.07" end="0.2695729537"><Effect type="DOF"><Parameter name="focus" value="0.311"/><Parameter name="aperture" value="0.5"/></Effect></TimelineTrack>
	<TimelineTrack to="37.000" inherit="drums" label="02" camera="Cam_D2" start="0.2695729537" end="0.506227758"><Effect type="DOF"><Parameter name="focus" value="0.311"/><Parameter name="aperture" value="1.0"/></Effect></TimelineTrack>
	<TimelineTrack to="40.000" inherit="drums" label="03" camera="Cam_Human" start="0.506227758" end="0.7553380783"><Effect type="DOF"><Parameter name="focus" value="0.311"/><Parameter name="aperture" value="1.0"/></Effect></TimelineTrack>
	<TimelineTrack to="43.000" inherit="drums" label="04" camera="Cam_Drums" start="0.7553380783" end="1"><Effect type="DOF"><Parameter name="focus" value="0.309"/><Parameter name="aperture" value="1.0"/></Effect></TimelineTrack>
	
	
	<TimelineTrack to="46.000" inherit="waterfalls" label="Water & falls" camera="Cam_Human" start="0.1" end="0.3444227006"></TimelineTrack>
	<TimelineTrack to="48.000" inherit="waterfalls" label="02" camera="Cam_Structure" start="0.3444227006" end="0.4510763209"></TimelineTrack>
	<TimelineTrack to="51.000" inherit="waterfalls" label="03" camera="Cam_Close" start="0.4510763209" end="0.5998043053"></TimelineTrack>
	<TimelineTrack to="54.000" inherit="waterfalls" label="04" camera="Cam_Water" start="0.5998043053" end="0.6839530333"></TimelineTrack>
	<TimelineTrack to="57.200" inherit="waterfalls" label="05" camera="Cam_Human" start="0.6839530333" end="0.7"><Effect type="ColorCorrection">
			<Parameter name="saturation"><Key 	value="0.0" time="0.0"/></Parameter>
		</Effect></TimelineTrack>
	
	<TimelineTrack to="57.300" inherit="waterfalls gl1" label="05" camera="Cam_Human" start="0.7" end="0.8"></TimelineTrack>
	<TimelineTrack to="60.000" inherit="lanterns colordark" label="Lanterns" start="0.16" end="0.33" camera="Cam_Human"></TimelineTrack>
	<TimelineTrack to="63.000" inherit="lanterns colordark" label="2" start="0.52" end="0.58" camera="Cam_Lamps1"><Effect type="DOF"><Parameter name="focus" value="0.3122"/><Parameter name="aperture" value="2.0"/></Effect></TimelineTrack>
	<TimelineTrack to="65.000" inherit="lanterns colordark" label="3" start="0.585" end="0.68" camera="Cam_LampsUp"><Effect type="DOF"><Parameter name="focus" value="0.3112"/><Parameter name="aperture" value="1.0"/></Effect></TimelineTrack>
	<TimelineTrack to="67.000" inherit="lanterns colordark" label="4" start="0.68" end="0.75" camera="Cam_Human"></TimelineTrack>
	<TimelineTrack to="69.000" inherit="lanterns colordark" label="5" start="0.8" end="1.0" camera="Cam_Teapot"><Effect type="DOF"><Parameter name="focus" value="0.311"/><Parameter name="aperture" value="2.0"/></Effect></TimelineTrack>
	<TimelineTrack to="71.000" inherit="lanterns colordark" label="7" start="0.94" end="1.0" camera="Cam_LampsUp"><Effect type="DOF"><Parameter name="focus" value="0.3122"/><Parameter name="aperture" value="1.0"/></Effect></TimelineTrack>
	
	<TimelineTrack to="74.000" inherit="tearoom" label="Tea room" start="0.23" end="0.4" camera="Cam_Human"></TimelineTrack>
	<TimelineTrack to="76.000" inherit="tearoom" label="2" start="0.18" end="0.26" camera="Cam_Tea"></TimelineTrack>
	<TimelineTrack to="79.000" inherit="tearoom" label="4" start="0.29" end="0.305" camera="Cam_Flower"><Effect type="DOF"><Parameter name="focus" value="0.310"/><Parameter name="aperture" value="1.0"/></Effect></TimelineTrack>
	<TimelineTrack to="81.000" inherit="tearoom" label="5" start="0.484" end="0.51" camera="Cam_Cups"><Effect type="DOF"><Parameter name="focus" value="0.308"/><Parameter name="aperture" value="1.0"/></Effect></TimelineTrack>
	<TimelineTrack to="83.000" inherit="tearoom" label="6" start="0.53" end="0.61" camera="Cam_Rot"><Effect type="DOF"><Parameter name="focus" value="0.3115"/><Parameter name="aperture" value="2.45"/></Effect></TimelineTrack>
	<TimelineTrack to="85.000" inherit="tearoom" label="7" start="0.6" end="0.9" camera="Cam_Zoom"></TimelineTrack>
	
	<TimelineTrack to="87.7200000" inherit="flowers" label="Flowers" start="0.12" end="0.17" camera="Cam_Human"><Effect type="DOF"><Parameter name="focus" value="0.312"/></Effect></TimelineTrack>
	<TimelineTrack to="90.0700000" inherit="flowers" label="2" start="0.18" end="0.45" camera="Cam_Detail1"><Effect type="DOF"><Parameter name="focus" value="0.310"/><Parameter name="aperture" value="0.8"/></Effect></TimelineTrack>
	<TimelineTrack to="92.2200000" inherit="flowers" label="3" start="0.2" end="0.3" camera="Cam_Human"><Effect type="DOF"><Parameter name="focus" value="0.312"/></Effect></TimelineTrack>
	<TimelineTrack to="94.0700000" inherit="flowers" label="2" start="0.28" end="0.6" camera="Cam_Detail1"><Effect type="DOF"><Parameter name="focus" value="0.310"/><Parameter name="aperture" value="0.8"/></Effect></TimelineTrack>
	<TimelineTrack to="96.6500000" inherit="flowers" label="4" start="0.45" end="0.55" camera="Cam_Detail2"><Effect type="DOF"><Parameter name="focus" value="0.312"/></Effect></TimelineTrack>
	<TimelineTrack to="98.0500000" inherit="flowers" label="5" start="0.75" end="0.9" camera="Cam_Detail3"><Effect type="DOF"><Parameter name="focus" value="0.312"/></Effect></TimelineTrack>
	<TimelineTrack to="100.000" inherit="flowers" label="6" start="0.82" end="1.0" camera="Cam_Detail3b"><Effect type="DOF"><Parameter name="focus" value="0.312"/></Effect></TimelineTrack>
	
	
	
	<TimelineTrack to="103.000" inherit="directional" label="Directional" camera="CamH" start="0.1" end="0.2"></TimelineTrack>
	<TimelineTrack to="106.000" inherit="directional" label="2" camera="CamR" start="0.1" end="0.3"></TimelineTrack>>
	<TimelineTrack to="107.000" inherit="directional" label="2" camera="CamR" start="0.3" end="0.2"></TimelineTrack>
	<TimelineTrack to="109.000" inherit="directional" label="3" camera="CamR2" start="0.2" end="0.1"></TimelineTrack>
	<TimelineTrack to="112.000" inherit="directional" label="4" camera="CamR3" start="0.1" end="0.5"></TimelineTrack>
	<TimelineTrack to="113.000" inherit="directional" label="5" camera="CamR4" start="0.5" end="0.4"></TimelineTrack>
	<TimelineTrack to="114.000" inherit="directional" label="5" camera="CamR4" start="0.4" end="0.6"></TimelineTrack>
	
	<TimelineTrack to="116.000" inherit="layers" label="Layers" camera="Camera" start="0.0" end="0.25"></TimelineTrack>
	<TimelineTrack to="118.000" inherit="layers" label="2" camera="Camera_001" start="0.3" end="0.4"></TimelineTrack>
	<TimelineTrack to="120.000" inherit="layers" label="3" camera="Camera_002" start="0.5" end="0.7"></TimelineTrack>
	<TimelineTrack to="122.000" inherit="layers" label="4" camera="Camera_003" start="0.76" end="0.64"></TimelineTrack>
	<TimelineTrack to="124.000" inherit="layers" label="5" camera="Camera_002" start="0.7" end="0.8"></TimelineTrack>
	<TimelineTrack to="126.000" inherit="layers" label="6" camera="Camera_003" start="0.83" end="0.73"></TimelineTrack>
	<TimelineTrack to="128.000" inherit="layers" label="7" camera="Camera_002" start="0.8" end="0.9"></TimelineTrack>

	
	<TimelineTrack to="130.000" inherit="parrots" camera="Camera_001" label="Parrots" start="0.0" end="0.28" ></TimelineTrack>
	<TimelineTrack to="132.000" inherit="parrots" camera="Camera" label="2" start="0.3" end="0.45" ></TimelineTrack>
	<TimelineTrack to="134.000" inherit="parrots" camera="Camera_002" label="3" start="0.6" end="0.67" ></TimelineTrack>
	<TimelineTrack to="136.000" inherit="parrots" camera="Camera" label="4" start="0.45" end="0.6" ></TimelineTrack>
	<TimelineTrack to="138.000" inherit="parrots" camera="Camera_003" label="5" start="0.8" end="0.9" ></TimelineTrack>
	<TimelineTrack to="140.000" inherit="parrots" camera="Camera_002" label="6" start="0.66" end="0.71" ></TimelineTrack>
	<TimelineTrack to="143.000" inherit="parrots" camera="Camera_003" label="7" start="0.9" end="1.0" ></TimelineTrack>
	
	<TimelineTrack to="147.000" inherit="park" label="Park" camera="Camera_001" start="0.0" end="0.23"></TimelineTrack>
	<TimelineTrack to="149.000" inherit="park" label="2" camera="Camera_002" start="0.2" end="0.4"></TimelineTrack>
	<TimelineTrack to="151.000" inherit="park" label="3" camera="Camera" start="0.37" end="0.45"></TimelineTrack>
	<TimelineTrack to="153.000" inherit="park" label="4" camera="Camera_003" start="0.5" end="0.75"></TimelineTrack>
	<TimelineTrack to="155.000" inherit="park" label="5" camera="Camera" start="0.46" end="0.6"></TimelineTrack>
	<TimelineTrack to="157.000" inherit="park" label="6" camera="Camera_003" start="0.75" end="1.0"></TimelineTrack>
	
	<TimelineTrack to="157.500" inherit="menhirs gl1" label="menhirs" camera="CamA" start="0.043" end="0.1"></TimelineTrack>
	<TimelineTrack to="161.900" inherit="menhirs" label="menhirs" camera="CamA" start="0.1" end="0.23"></TimelineTrack>
	<TimelineTrack to="162.000" inherit="menhirs gl1" label="menhirs" camera="CamA" start="0.1" end="0.23"></TimelineTrack>
	<TimelineTrack to="163.900" inherit="menhirs" label="2" camera="CamB" start="0.5" end="0.4"></TimelineTrack>
	<TimelineTrack to="164.000" inherit="menhirs gl1" label="2" camera="CamB" start="0.24" end="0.5"></TimelineTrack>

	<TimelineTrack to="165.900" inherit="menhirs" label="3" camera="CamC" start="0.51" end="0.62"></TimelineTrack>
	<TimelineTrack to="166.000" inherit="menhirs gl1" label="3" camera="CamC" start="0.51" end="0.62"></TimelineTrack>

	<TimelineTrack to="167.900" inherit="menhirs" label="4" camera="CamD" start="0.68" end="0.83"></TimelineTrack> 
	<TimelineTrack to="168.000" inherit="menhirs gl1" label="4" camera="CamD" start="0.68" end="0.83"></TimelineTrack> 

	<TimelineTrack to="169.900" inherit="menhirs" label="5" camera="CamE" start="0.665" end="0.82"></TimelineTrack> 
	<TimelineTrack to="170.000" inherit="menhirs gl1" label="5" camera="CamE" start="0.665" end="0.82"></TimelineTrack> 

	<TimelineTrack to="171.900" inherit="menhirs" label="6" camera="CamF" start="0.8" end="0.9"></TimelineTrack> 
	<TimelineTrack to="172.000" inherit="menhirs gl1" label="6" camera="CamF" start="0.8" end="0.9"></TimelineTrack> 
	
	<TimelineTrack to="175.000" inherit="phone" label="Phone" camera="Camera" start="0.0" end="0.5">
		<Effect type="ColorCorrection">
			<Parameter name="exposure"><Key value="0.35" time="0.0"/></Parameter>
		</Effect>
	</TimelineTrack>
	<TimelineTrack to="178.000" inherit="phone" label="2" camera="Camera_001" start="0.4" end="0.65"><Effect type="ColorCorrection"><Parameter name="exposure"><Key value="0.35" time="0.0"/></Parameter></Effect></TimelineTrack>
	<TimelineTrack to="186.000" inherit="dofphone phone" label="3" camera="Camera_002" start="0.51" end="1.0" shaderpixel="shaders/custom/phone_out.hlsl">
		<Effect type="Bloom">
			<Parameter name="blur_instensity"><Key value="-0.1" time="0.0"/></Parameter>
		</Effect>
	
		<Effect type="ColorCorrection">
			<Parameter name="vignette"><Key value="0.0" time="0.0"/></Parameter>
		</Effect></TimelineTrack>
	
	<TimelineTrack to="216.0666667" inherit="coloroutro dofoutro outro" label="Outro" camera="Camera" start="0" end="1" shaderpixel="shaders/custom/outro_in.hlsl"></TimelineTrack>
	
	<TimelineTrack to="232.0666667" inherit="coloroutro dofoutro outro" label="Outro" camera="Camera" start="1" end="2"></TimelineTrack>
	
	
	
</Timeline>